[LocalizedFileNames]
sapling_thorn.png=@sapling_thorn.png,0
sapling_birch.png=@sapling_birch.png,0
sapling_cacao.png=@sapling_cacao.png,0
sapling_cherry.png=@sapling_cherry.png,0
sapling_eucalyptus.png=@sapling_eucalyptus.png,0
sapling_oak.png=@sapling_oak.png,0
sapling_palm.png=@sapling_palm.png,0
sapling_pine.png=@sapling_pine.png,0
sapling_shrub.png=@sapling_shrub.png,0
